#modal-content {
    width: 50% ;
    top: 50% ;
    left: 25%;
    margin: 0;
    padding: 30px 20px ;
    border: 2px solid #aaa ;
    background: #f8f8f8 ;
    position: fixed ;
    display: none ;
    border-radius:20px;
    z-index: 2 ;
}

#modal-content .modal-button {
    width: 100%;
    text-align: center;
}

.modal-p{
    margin-top:1em;
}

.modal-p:first-child{
    margin-top:0;
}

.button-link{
    color:#00f;
    text-decoration:underline;
}
 
.button-link:hover{
    cursor:pointer;
    color:#f00;
}

#modal-overlay{
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(0,0,0,0.75);
}

